

body { font-family: Arial; font-weight: normal; font-size: 0.875em; color: #6db7da }

A 
{ text-decoration: none }
a:link {color:#02487F}    /* unvisited link */
a:visited {color:#02487F} /* visited link */
a:hover {color:#FAA633}   /* mouse over link */
a:active {color:#02487F}  /* selected link */

body { font-family: Arial; font-weight: normal; font-size: 12 pt; color: #02487F }


.main
{
margin: auto;
width: 70%;
height: auto;
overflow: auto;
background-color: #fff;
}

.mainlong
{
margin: auto;
width: 70%;
height: auto;
overflow: auto;
background-color: #fff;
margin-left: 10em;
position: absolute;
	top: 0;
	right: 0;
}
.nav
{
margin: auto;
width: 30%;
height: 100%;
background-color: #6db7da;
position: absolute;
	top: 0;
	left: 0;
}

.navtxt
{
font-family: Arial;
font-weight: normal;
font-size: .875em;
vertical-align: middle;
text-align: right;
position: fixed;
top: 28em;
right: 70.5%;
list-style: none;
z-index: 1;
}

.abouttxt
{
font-family: Arial;
font-weight: normal;
font-size: 1em;
width: auto;
height: 99%;
overflow: auto;
text-align: left;
position: fixed;
top: 4em;
left: 36%;
list-style: none;
z-index: 1;
}

.imgdtitle
{
font-family: Arial;
font-weight: normal;
font-size: 1.2em;
vertical-align: middle;
text-align: right;
position: fixed;
top: 23.2em;
left: 30%;
list-style: none;
z-index: 1;
}

.imgptitle
{
font-family: Arial;
font-weight: normal;
font-size: 1.2em;
vertical-align: middle;
text-align: right;
position: fixed;
top: 24em;
left: 30%;
list-style: none;
z-index: 1;
}
.txt
{
font-family: Arial;
font-weight: normal;
font-size: 0.875em; 
margin-left: 170px;
margin-right: 50px;
background-color: #ffffff;
}

.txtcolor
{
font-family: Arial; 
font-weight: normal; 
color: #FAA633
}

.float 
{
float:left;
padding:2px 8px 8px 2px;
}


.smtext { font-weight: normal; font-size: 25 pt } 

.medtext { font-weight: normal; font-size: 12 pt } 

.lgtext { font-weight: normal; font-size: 14 pt } 

ul, ol {
list-style-type : none;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
